PHP kézikönyv
Előző |  | Következő

# json_encode

(no version information, might be only in CVS)

json_encode -- Returns the JSON representation of a value

## Leírás

string json_encode ( mixed value )

Returns a string containing the JSON representation of value.

## Paraméterek

value

  The value being encoded. Can be any type except a resource.

## Visszatérési értékek

Returns a JSON encoded string on success.

## Példák

Példa 1. A json_encode() example

`<?php $arr = array ('a'=>1,'b'=>2,'c'=>3,'d'=>4,'e'=>5); echo json_encode($arr); ?>`

A fenti példa a következő kimenetet adja:

    {"a":1,"b":2,"c":3,"d":4,"e":5}

## Lásd még

json_decode()

Előző | Tartalom | Következő
json_decode | Fel | KADM5